/*----------------------------------------*/
/*  Theme CSS
/*----------------------------------------*/
html, body {
    height: 100%;
     scroll-behavior: smooth;
}
body {
    background: #fff none repeat scroll 0 0;
    color: #585757;
    font-family: 'Jost', sans-serif;
    font-size: 16px;
    text-align: left;
    overflow-x: hidden;
    line-height: 28px;
}
.p-0{
    padding: 0px;
}
.float-none{
    float: none;
    margin:0 auto;
}
.floatleft {
    float:left;
}
.floatright {
    float:right;
}
.alignleft {
    float:left;
    margin-right:15px;
    margin-bottom: 15px;
}
.alignright {
    float:right;
    margin-left:15px;
    margin-bottom: 15px;
}
.aligncenter {
    display:block;
    margin:0 auto 15px;
}
.no-padding{
    padding: 0px;
}
a:focus {
    outline:0px solid;
}
img {max-width:100%;
    height:auto;
}
.fix {
    overflow:hidden;
}
p {
    margin:0 0 15px;
    color: #2b2b2b;
    font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px;
    color: #555;
    font-weight: 700;
   font-family: 'Jost', sans-serif;
}
h1{
    font-size: 35px;
    line-height: 54px;
        
}
h2{
    font-size: 30px;
    line-height: 42px;
        
}
h3{
    font-size: 25px;
    line-height: 36px;
        
}
h4{
    font-size: 20px;
    line-height: 34px;
        
}
h5{
    font-size: 18px;
    line-height: 30px;
        
}
h6{
    font-size: 16px;
    line-height: 28px;
        
}
a {
    transition: all 0.3s ease 0s;
    text-decoration:none;
}
a:active, a:hover {
  outline: 0 none;
}
a:hover, a:focus {
    color: #003cc4;
    text-decoration: none;
}
.p0{
    padding: 0px;
}
.pt10{
    padding-top:10px;
}
.pt20{
    padding-top:20px;
}
.pt30{
    padding-top:30px;
}
.pt40{
    padding-top:40px;
}
.pt50{
    padding-top:50px;
}
.pb10{
    padding-bottom:10px;
}
.pb20{
    padding-bottom:20px;
}
.pb30{
    padding-bottom:30px;
}
.pb40{
    padding-bottom:40px;
}
.pb50{
    padding-bottom:50px;
}
.p10{
    padding:10px;
}
.p20{
    padding:20px;
}
.p30{
    padding:30px;
}
.p40{
    padding:40px;
}
.p50{
    padding:50px;
}
.mt10{
    margin-top:10px;
}
.mt20{
    margin-top:20px;
}
.mt30{
    margin-top:30px;
}
.mt40{
    margin-top:40px;
}
.mt50{
    margin-top:50px;
}
.mb10{
    margin-bottom:10px;
}
.mb20{
    margin-bottom:20px;
}
.mb30{
    margin-bottom:30px;
}
.mb40{
    margin-bottom:40px;
}
.mb50{
    margin-bottom:50px;
}
.m10{
    margin:10px;
}
.m20{
    margin:20px;
}
.m30{
    margin:30px;
}
.m40{
    margin:40px;
}
.m50{
    margin:50px;
}
.bg-yellow{
   background:#fdd55c; 
}
.bg-black{
    background:#000;
}
.section-padding{
    padding: 80px 0px;
}

.inner-title{
    background: linear-gradient(45deg,#10101096 0%,#000000b5 100%),url(img/header-bg.jpg);
    padding: 50px 0px;
    text-align: center;
}
.inner-title h2{
    color:#fff;
    font-size: 50px;
}
.breadcrumb{
    background: #000;
    border-radius: 0;
    text-align: center;
    margin-bottom: 0;
}
.breadcrumb>li{
   color: #fff;
   font-size: 19px;
}
.breadcrumb li a{
   color: #ae8c63;
}
.section-title{
    text-align: center;
    margin-bottom: 30px;
}
.section-title span{
    font-size: 30px;
    color:#85c226;
    
}
.section-title h2{
    color:#fff;
    font-size: 40px;
    margin-top: 20px;
}
.section-title-black{
    text-align: center;
    margin-bottom: 30px;
}
.section-title-black span{
    font-size: 30px;
    color: #85c226;
    
}
.section-title-black h2{
    color:#000;
    font-size: 40px;
    margin-top: 20px;
}
/*----------------------------------------*/
/*  2.1 Header Bottom Area 
/*----------------------------------------*/
.main-logo{
    margin-top: 10px;
    margin-bottom: 10px;
}
.main-menu ul{
    margin-top: 9px;
}
.main-menu ul.navbar-nav li a:hover {
    color: #3cc88f;
}
.header-right-link a.main-search {
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 18px;
    line-height: 39px;
    position: relative;
    text-align: center;
    width: 40px;
    height: 40px;
    background: #003cc4;
    border-radius: 2px;
    margin: 23px 0px 23px 10px;
}

.main-menu ul.navbar-nav li {
    float: left;
    position: relative;
}
.main-menu ul.navbar-nav > li >a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color:#141212;
    font-size: 18px;
    padding: 20px 0px;
    text-transform: capitalize;
    margin: 0px 15px;
    font-weight: 500;
    font-family: 'Jost', sans-serif;
}
.main-menu ul.navbar-nav li a:hover{
    color:#85c226;
}
.main-menu{
    float: right;
}
.main-menu ul.navbar-nav >li:hover > a:before, .main-menu ul.navbar-nav >li.active > a::before {
    width: 100%;
}
.main-menu ul.navbar-nav li.active a:focus {
    color: #000;
}
.main-menu ul.navbar-nav li.active a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #85c226;
    position: relative;
    z-index: 9999999;
}
.top-header{
    background:#85c226;
    padding: 7px 0px;
}
.header-info ul{
    display: inline-flex;
    padding: 0;
    list-style: none;
    margin-bottom: 0px;
}
.header-info ul i{
    color: #fff;
    margin-right: 10px;
    font-size: 19px;
    margin-top: 5px;
}
.header-info ul li{
    color:#fff;
    margin-right:20px;
    font-size: 16px;
}
.header-info ul li p{
	color:#fff;
	margin-bottom: 0px;
}
.navbar {
    border: medium none;
    margin-bottom: 0;
}
.navbar-default {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.navbar-brand{
    padding: 5px 0px;
}
.main-menu ul.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
    color:#000;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: none;
}
.main-menu ul.nav li ul.sub-menu {
    background: #fff;
    border-top: 2px solid #0c0c0b;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 115%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 220px;
    z-index: -99;
}

.main-menu ul.nav li ul.sub-menu li {
    border-bottom: 1px solid #ddd;
    padding: 0;
    position: relative;
    width: 100%;
}
.main-menu ul.nav li:hover ul.sub-menu{
    top:100%;
    opacity:1;
    z-index:999;
    visibility:visible;
}
.main-menu ul.nav li ul.sub-menu li a {
    color: #666;
    display: block;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 15px;
    text-transform: capitalize;
}
.main-menu ul.nav li:hover ul.sub-menu li a:hover{
    color:#fff;
    background: #4caf50;
}
.main-menu ul.nav li ul.sub-menu li:last-child {
    border:none;
}
.logo{
    text-align: center;
    padding: 15px 0px;
}
.main-header-top{
    border-bottom:1px solid #eee;
}
.bottom-header{
    background: #fff;
}

.social-icon{
    padding: 0;
    list-style: none;
    display: inline-flex;
    float: right;
    margin-right: 40px;
    margin-bottom: 0px;
}
.social-icon li{
    margin-right: 20px;
    font-size: 17px;
    color: #000;
    font-weight: 500;
}
.marquee marquee{
    color:#000;
}
.donate-btn{
    margin-top: 25px;
}
.donate-btn a{
    background: #141212;
    padding: 10px 20px;
    color: #fff;
}
.section-padding{
    padding: 80px 0px;
}
/*----------------------------------------*/
/* slider Area
/*----------------------------------------*/
.sider-height{
    height:506px;
}
.bg-orange{
    background: #e6540e;
}
.bg-black{
    background:linear-gradient(130deg, #1A191D 85%, #232226 0%);
}
.slider{
    position:relative;
}
.gg-slider {
    
}
.read-btn a{
    background: #85c226;
    padding: 10px 30px;
    color: #fff;
}
.rslides p{
    font-size: 17px;
    margin-top: 13px;
}
.rslides {
  position: relative;
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0;
 
}
.set-rslides {
    background:#fff; 
    top: 160px;
    left: -70px;
    height: 205px;
 }
.set-slider .set-slider-class {margin:30px 0;}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  transition: opacity 0ms !important;
  }
 .set-rslides li {
    border: none;
    padding-left: 56px;
    padding-right: 30px;
    text-align: justify;
    padding-top: 13px;

}
.slider-content {
    position: absolute;
    top: 25%;
    width: 100%;
    padding: 0px 100px;
    text-align: center;
}
.slider-content h3{
    color: #fff;
    font-weight: 200;
}
.slider-content span{
    color:#f67d4a;
}
.slider-content h2{
    font-size: 53px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 0px;
    margin-bottom: 30px;
    line-height: 65px;
}
.slider-content p{
    color:#fff;
    margin-bottom: 40px;
}
.setdatanews{
    background: #ffffff63;
    padding: 10px;
    height: 294px;
}
.setdatanews table td p{
    color:#fff;
}
.setdatanews h3{
    background: #000;
    text-align: center;
    padding: 10px;
    color: #fff;
}
.setdatanews marquee{
    height: 200px;
}
.set-rslides li h3 {
    border-left:3px solid #000;
    padding:5px;
    color:#a57013;
}
.rslides li:first-child {
      position: relative;
      display: block;
      float: left;
}
.rslides img {
      display: block;
      height: auto;
      float: left;
      width: 100%;
      border: 0;
  }
.rslides_tabs {
    position: absolute;
    top: 230px;
    z-index: 999;
    right: 2%;
}
.rslides_tabs li {
    display: block;
    margin-bottom: 5px;
    margin-bottom: 10px;
}
.rslides_tabs li i{
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    background:#eeeeee63;
}
.btn-comn{
    background: #85c226;
    padding: 10px 30px;
    color: #fff;
    font-size: 20px;
}
.search-bar{
    background:#fff;
    padding: 20px;
}
.search-bar input{
    width: 100%;
    padding: 8px;
    border: 1px solid #eee;
}
.search-bar .form-group{
    margin-bottom: 0px;
}
.search-bar select{
    width: 100%;
    padding: 13px;
    border: 1px solid #eee;
}
.search-btn{
    background: #000;
    padding: 9px;
}
.search-btn a{
    color:#fff;
}
/*----------------------------------------*/
/* About Area
/*----------------------------------------*/
.abt-pt{
    border: 2px solid;
    border-color: #e5eef5;
    margin-bottom: 20px;
    position: relative;
    padding: 10px;
	height: auto;
}
.abt-pt i{
    float: left;
    color: #85c226;
    font-size: 30px;
    margin-right: 15px;
    margin-top: 30px;
}
.abt-desc span{
    color: #85c226;
    font-size: 24px;
    font-weight: 700;
}
.abt-desc{
	text-align: justify;
}
.abt-desc p{
    text-align: justify;
}
.abt-pt h3{
    margin-left: 50px;
    margin-bottom: 0px;
    font-size: 18px;
}
.abt-pt p{
    margin-left: 50px;
    margin-bottom: 0px;
}
.abt-desc h1{
    color: #000;
    font-size: 27px;
}
.abt-pt h3{
    color: #000;
}
/*----------------------------------------*/
/*  feature Area
/*----------------------------------------*/
.service{
    background: #fff;
    text-align: center;
    padding: 20px;
    box-shadow: 0px 2px 12px #97a1b21a;
    border-radius: 4px;
    z-index: 99;
}
.ser-desc h3{
    color:#000;
    font-size: 20px;
}
.ser-desc{
    height: 180px;
}
.service img{
    position: relative;
    z-index: 99;
    width:100px;
    margin-bottom: 30px;
}
.service:before {
    content: "";
    position: absolute;
    width: 80px;
    height: 80px;
    background: #85c2269c;
    border-radius: 50%;
    right: 110px;
    top: 50px;
}
.service-inner{
    background: #fff;
    text-align: center;
    padding: 20px;
    box-shadow: 0px 2px 12px #97a1b21a;
    border-radius: 4px;
}
.ser-desc h3{
    color:#000;
    font-size: 20px;
}
.ser-desc{
    height: 180px;
}
.service-inner img{
    position: relative;
    z-index: 99;
    width:100px;
    margin-bottom: 30px;
}
.service-inner:before {
    content: "";
    position: absolute;
    width: 80px;
    height: 80px;
    background: #85c2269c;
    border-radius: 50%;
    right: 110px;
    top: 50px;
}
/*----------------------------------------*/
/*  property Area
/*----------------------------------------*/
.section-bg{
    background-image: linear-gradient(45deg, #000000c4, #000000a8),url(img/slider-1.jpg);
}
.property-div{
    background: #fff;
    padding: 20px;

}
.property-div img{
    border-radius: 10px;
    margin-bottom: 20px;
}
.pro-desc ul{
    list-style: none;
    padding: 0px;
    display: inline-flex;
}
.pro-desc{
    height: 150px;
}
.pro-desc ul li i{
    margin-right: 13px;
    color:#000;
}
.pro-desc ul li{
    margin-right: 13px;
}
.pro-desc h3{
   color:#ae8c63;
}
.pro-btn{
    background: #ae8c63;
    text-align: center;
    padding: 10px;
     margin-bottom: 30px;
}
.pro-btn a{
    color:#fff;
    font-size: 18px;

}
/*----------------------------------------*/
/*  city Area
/*----------------------------------------*/
.city-div::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.9)), to(transparent));
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.9), transparent);
}
.city-div{
    position: relative;
    z-index: 1;
	margin-bottom:20px;
}
.city-desc{
    position: absolute;
    bottom: 0;
    padding: 10px;
    background:linear-gradient(186deg, #00000000, #000000f7);
	width: 100%;
}
.city-desc span{
    background: #85c226;
    color: #fff;
    padding: 8px;

}
.city-desc h3{
    color:#fff;
    margin-top: 20px;
}
.city-desc p{
    color:#fff;
}
/*----------------------------------------*/
/* portfolio Area
/*----------------------------------------*/
.grid-item {
    display: inline-block;
    height: 322px;
    overflow: hidden;
    text-align: center;
    width: 322px;
    margin: 5px 20px;
}
.grid-item img{
    width:100%;
    transition: 0.9s;
}
.grid-item img:hover{
    filter: none;
}

.isotope-pager .pager {
    display: none;
}
.filters {
    width: 100%;
    text-align: center;
    padding-bottom: 35px;
    padding-top:10px;
    
}
.filters ul {
    list-style: none;
}
.filters li {
    display: inline-block;
    padding: 10px 25px;
    font-size: 15px;
    font-weight: 600;
    cursor: pointer;
    border: 1px solid #73737300;
    /* box-shadow: 0px 0px 10px #d9d9d980; */
    margin-right: 20px;
    background: #fff;
}
.filters li .active{
    background:red;
}
.filters li a{
    color: #000;
    font-size: 18px;
    font-weight: 300;
    text-decoration: none;
}
.filters li a:hover{
    color:#4ac9f0;
}
.filters li.active a{
    color: #fff;
    
}
.filters li.active{
    background: #85c226;
}
.isotope-pager a{
  margin: 6px 1px;
    display: inline-block;
    width: 50px;
    /* height: 60px; */
    line-height: 31px;
    color: #b6b6b6;
    font-weight: 600;
    transition: 0.3s;
    /* position: relative; */
    /* padding-right: 26px; */
    box-shadow: -1px 1px 11px rgba(0,0,0,.1);
    border-radius: 25px;
    background-color: #232323;
    border: .5px solid #e3ca66;
    text-decoration:none;
}

.isotope-pager a:hover{
  color: #fff;
  border: .5px solid #ffeeac;
  box-shadow: -1px 1px 10px 3px rgba(0,0,0,.1);
}

.isotope-pager .active{
  color: #e3ca66 !important;
    box-shadow: -1px 1px 10px 5px rgba(0,0,0,.1);
    border-radius: 25px;
    background-color: #161616;
    border: 1px dotted #e3ca66;
}

.isotope-pager .prev{
  border-radius: 30px 0 0 30px;
}

.isotope-pager .next{
  border-radius: 0 30px 30px 0;
}
.isotope-pager a::before,.isotope-pager a:after{
  content: "";
  position: absolute;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
}
.isotope-pager .num::before,.next::before{
  border-right: 20px solid #2c3e50;
  right: 100%;
}
.isotope-pager .num:after,.prev:after{
  border-right: 20px solid #f1f1f1;
  right: 0;
}
.overlay {
    bottom:0px;
    background: rgb(0, 0, 0);
    background: rgb(133 194 38);
    color: #f1f1f1;
    width: 100%;
    transition: .5s ease;
    color: white;
    font-size: 20px;
    padding: 20px;
    text-align: center;
}
.nav-tabs {
    position: relative;
    border-bottom: none;
    text-align: center;
    width: 60%;
    float: none;
    margin: 0 auto;

}

.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
}
.nav-tabs > li:hover:after,
.nav-tabs .active:after{
    content: "";
    border-top: 10px solid #85c226;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    position: absolute;
    top: 47px;
    right: 45%;
}
.nav-tabs > li > a{
    border-radius: 0px;
    background: #ffffff;
    padding:10px 15px;
    color: #161714!important;
    font-size: 19px;
        margin-right: 10px;
}
.nav-tabs > li > a:hover{
    border-color:transparent;
    background: #85c226;
    transition:0.3s ease;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover{
    background: #85c226;
    color: #fff!important;
    border: none;
    margin-right: 10px;
}
.nav-tabs li a, .nav-tabs li a:hover{
	color: #0c0d0b!important;
}
.tab-pane p span{
    color: #f69b37;
    font-weight: 700;
    font-size: 23px;
    margin-right: 30px;
}
.tab-content > .tab-pane{
    border-top: 0px none;
    padding-top: 35px;
    line-height: 22px;
}
@media only screen and (max-width: 360px){
    .nav-tabs > li > a{
        padding: 10px;
    }
}

/*----------------------------------------*/
/*  testimonial Area
/*----------------------------------------*/
.testimonial-desc img{
    width: 21%!important;
    border-radius: 50%;
    margin-right: 30px;
    float: left;
}
.testimonial-div p{
    text-align: justify;
    color: #fff;
}
.testimonial-div i{
    font-size: 30px;
    margin-right: 20px;
    color: #85c226;
}
.testi-text{
    margin-top: 30px;
}
.testi-text h3{
    margin-bottom: 0px;

}
.testimonial-div{
    border: 1px solid #eeeeee7a;
    padding: 25px;
    background: #242323;
    box-shadow: 0px -1px 10px #eeeeeead;
    margin-top: 30px;
    border-radius: 20px;
    height: 270px;
}
.testi-text h3{
    color:#85c226;
    font-size: 17px;
}
.testi-text p{
    color:#fff;
    font-size: 12px;
}
/*----------------------------------------*/
/*  counter Area
/*----------------------------------------*/
.bg{
    background:#000;
}
.counter{
    font-family: 'Poppins', sans-serif;
    text-align: center;
    padding: 0 20px 20px;
    position: relative;
    z-index: 1;
}
.counter:before{
    content: '';
    border: 3px solid #ffffff;
    border-radius: 20px;
    position: absolute;
    left: 0;
    top: 30px;
    bottom: 0;
    right: 0;
    z-index: -1;
    clip-path: polygon(0 0, 50% 0, 50% 50%, 100% 50%, 100% 100%, 0 100%);
}
.counter .counter-icon{
    color: #fff;
    background-color: #fff;
    line-height:65px;
    width: 70px;
    height: 70px;
    margin: 0 auto 10px;
    border-radius: 50%;
    border: 2px solid #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.25);
}
.counter-icon img{
    width: 40px;
}
.counter .counter-value{
    color: #fff;
    font-size: 35px;
    font-weight: 700;
    margin: 0 0 4px;
    display: block;
}
.counter h3{
    color: #85c226;
    font-size: 17px;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    margin: 0;
}

@media screen and (max-width:990px){
    .counter{ margin-bottom: 40px; }
}  
.counter{
    margin-bottom: 30px;
} 
.mission-img img{
   width:100%;
   height:506px;
}
.mission-div{
    padding: 55px 50px;
    height: 506px;
}
/*----------------------------------------*/
/*  inner page Area
/*----------------------------------------*/
.blog-div{
    border:1px solid #eee;
    padding: 20px;

}
.blog-desc h3{
    margin-top: 10px;
    color:#000;
    margin-bottom: 10px;
}
.blog-div img{
    border-radius: 10px;
}
.blog-desc p{
    text-align: justify;
}
.blog-btn{
    background: #ae8c63;
    text-align: center;
    padding: 10px;
    margin-bottom: 30px;
}
.blog-btn a{
     font-size: 19px;
     color:#fff;
}
.agent-detail ul{
    padding: 0;
    list-style: none;
}
.agent-detail ul li{
    margin-bottom: 10px;
}
.agent-desc{
    padding: 16px;
}
.agent-desc p{
    margin-bottom: 0px;
}
.agent-detail ul li i{
    margin-right: 20px;
    color: black;
}
.agent-desc h3{
    color:#ae8c63;
    margin-bottom: 0px;
}
.agent-div{
     border:1px solid #eee;
}
.agent-detail{
    background: #eee;
    padding: 16px;
}
.office-add{
    text-align: center;
    position: relative;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}
.contact-bg{
    background-image: linear-gradient(45deg, #ae8c63, #ae8c63cf),url(img/pro-2.jpg);
    position: relative;
    height: 100%;
}
.office-add{
    text-align: center;
    padding: 80px;
}
.office-add h2{
    color:#fff;
}
.office-add p{
    color:#fff;
}
/*----------------------------------------*/
/*  contact Area
/*----------------------------------------*/
.contact-area{
    border: 1px solid #eeeeee47;
    padding: 20px;
    margin-top: 60px;
    position: relative;
    margin-left: -145px;
    background: #fff;
    box-shadow: 0px 0px 10px #eeeeee7a;
    margin-right:80px;
}
.contact-area .form-group input{
    padding: 20px;
}
.contact-area .form-group textarea{
    height: 140px;
}
.contact-img img{
    width: 100%;
}
/*----------------------------------------*/
/* inner pages Area
/*----------------------------------------*/
.inner-header{
    background-color: #f4f7ff;
    padding: 100px 0px;
    background-size: cover;
    background-image: url(img/header.jpg);
}
.page-heading h1{
    margin-bottom: 0px;
    color: #fff;
    font-size: 50px;
    text-align: center;
}
.property-detail ul{
    list-style: none;
}
.property-detail ul li i{
    margin-right: 10px;
}

.agents-detail{
    text-align: center;
}
.submit-property form{
    border: 1px solid #eee0;
    padding: 30px;
    border-radius: 20px;
    box-shadow: 0px 0px 10px 0px #eeeeeea1;
}
.submit-property h3{
    text-align:center;
    font-size:40px;
}
.submit-property .form-control input{
    height:50px;
    margin-bottom:20px!important;
}
.submit-property .form-control select{
    height:50px;
    margin-bottom:20px!important;
}
.submit-property .form-control textarea{
    height:100px!important;
    margin-bottom:20px!important;
}
.submit-property .btn-submit{
    margin-top: 20px;
    background: #000;
    color: #fff;
    width: 100%;
}
.slider-bg{
	background:url(img/slider-1.jpg);
}
.page-title h1{
	text-align: center;
    margin-bottom: 0px;
    color: #fff;
    text-transform: uppercase;
    padding: 50px 0px;
	letter-spacing: 3px;
}
.contact-detail{
    padding: 40px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
}
.contact-detail h3{
    color:#000!important;
}
.contact-detail p{
    color:#000!important;
}
.contact-detail strong{
    color:#000!important;
}
.contact-detail li{
    padding-bottom: 20px;
    color:000!important;
}
.contact-form{
    padding: 40px;
    background: #eee;
}
.contact-form input{
    padding: 23px;
    border: none;
}
.contact-form textarea{
    height:150px;
    border: none;
}
.footer-fix ul{
     list-style: none;
    padding: 0px;
}
.footer-fix li {
    margin-bottom: 8px;
    position: relative;
    padding-left: 40px;
    font-size: 15px;
    border-bottom: 1px dashed rgba(102,102,102,.3);
    color: #c1c1c1;
}
.footer-fix strong {
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    color: #ffffffc7;
}
footer .footer-fix i {
    background-color: rgba(0,0,0,0);
    border: 0 solid transparent;
}
.footer-fix i {
    position: absolute;
    left: 0;
    top: 5px;
    text-align: center;
    font-size: 25px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: rgba(0,0,0,0);
    border: 0 solid transparent;
    color: #85c226;
}
.footer-fix img{
    margin-bottom: 20px;
}
.footer-fix p{
    color:#eee;
}
.btnconntact{
	padding: 10px 16px;
    font-size: 18px;
    line-height: 0;
    border-radius: 6px;
    background-color: #000000;
    border-color: #000000;
	color:#fff;
}
/*----------------------------------------*/
/* footer Area
/*----------------------------------------*/
.footer-top{
    background: #85c226;
    width: 80%;
    float: none;
    margin: 0 auto;
    padding: 10px;
    margin-bottom: -64px;
    position: relative;
}
.footer-pro h1{
    color: #fff;
}
.footer-pro p{
    color: #fff;
}
.footer-expore{
    margin-top: 40px;
}
.footer-expore a{
    background:#fff;
    padding: 20px;
    color: #000;
    font-size: 19px;
}
.footer-info{
    padding:130px 0px 60px 0px;
    background:#000;
}
.footer-box p{
    color:#eee;
}
.footer-box img{
    /* background: #fff; */
    /* padding: 10px 20px; */
    /* margin-bottom: 20px; */
    width: 233px;
}
.footer-box h3{
    color: #fff;
    font-size: 30px;
    margin-bottom: 40px;
}
.fotr-ser ul li {
    border-bottom: 1px dashed rgba(102,102,102,.3);
    padding-bottom: 18px;
    position: relative;
    padding: 10px 10px 10px 15px;
    margin-bottom: 0;
    line-height: 20px;
}
.footer-fix li {
    margin-bottom: 8px;
    position: relative;
    padding-left: 40px;
    font-size: 15px;
    border-bottom: 1px dashed rgba(102,102,102,.3);
    color: #726f6f;
}
.contact-deatil{
    padding: 0;
    list-style: none;
}
.contact-deatil i{
    float: left;
    width: 40px;
    margin-right: 10px;
    height: 40px;
    line-height: 40px;
    background: #85c226;
    text-align: center;
    color: #fff;
}
.footer-contact{
    margin-left: 20%;
}
.footer-contact span{
    color: #85c226;
}
.fotr-ser ul{
    padding: 0px;
    list-style: none;
}
.fotr-ser ul li a{
    color:#fff;
}
.half-ul {
    width:50%;
    float: left;
}
.footer-copyright {
    background: #222121;
    text-align: center;
    padding: 10px 0px;
}
.copyright-text a:hover{
    text-decoration: underline;
    color:#003cc4;
}
.copyright-text a {
    color: #ddd;
}
.copyright > p {
    margin-bottom: 0;
    color: #ddd;
}
.copyright a {
    color: #003cc4;
}
.copyright{
    margin-top: 5px;
}
.serice-center{
    text-align:center;
}
/*----------------------------------------*/
/* RESPONSIVE
/*----------------------------------------*/


@media only screen and (max-width: 300px){
    
}
@media only screen and (max-width: 420px){
    
}
@media only screen and (max-width: 600px){
    
}
@media only screen and (max-width: 767px){
    .header-info ul li{
        font-size: 12px;
    }
    .service:before{
        display: none;
    }
    .service{
        margin-top: 0px;
    }
    .abt-desc h1 {
        color: #000;
        font-size: 21px;
        line-height: 29px;
    }
    .navbar-default .navbar-toggle{
           float: right;
    margin-top: 30px;
    }
    .donate-btn {
        margin-top: 7px;
    }
    .donate-btn a {
        background: #141212;
        padding: 8px 6px;
        font-size: 8px;
        color: #fff;
    }
    .abt-pt{
        height:auto;
    }
    .section-title h2 {
        color: #fff;
        font-size: 23px;
        margin-top: 1px;
    }
    .section-padding {
        padding: 50px 0px;
    }
    .slider-content h3{
        font-size: 10px;
        line-height: 20px;
    }
    .slider-content h2{
        padding: 0px 25px;
        font-size: 20px;
        line-height: 23px;
    }
    .slider-content{
        padding: 0px 20px;
        top: 9%;
    }
    .rslides img{
        height:230px;
    }
    .counter .counter-value{
        font-size: 26px;

    }
    .counter h3{
        line-height: 20px;
        font-size: 14px;
    }
    .footer-info{
        text-align: center;
    }
    .footer-top{
        text-align: center;
        width: 80%;
    }
    .mission-img img{
       width:100%;
       height:auto;
    }
    .mission-div{
        padding: 30px 15px;
        height: auto;
    }
    .grid-item{
       width:100%;
       height:auto;
    }
    .header-info ul li p {
        color: #fff;
        margin-bottom: 0px;
        font-size: 10px;
    }
    .filters ul{
        padding:0px;
    }
    .filters li a{
        font-size:10px;
    }
    .filters li{
        padding: 6px 5px;
        margin-right: 0px;
    }
    .section-title-black h2 {
        color: #000;
        font-size: 23px;
        margin-top: 1px;
    }
    .section-title span {
        font-size: 22px;
        color: #85c226;
    }
    .section-title-black span {
        font-size: 22px;
        color: #85c226;
    }
    .donate-btn{
        display:none;
    }
    .main-menu {
        float: left;
    }
    #menu-main-menu{
        display: inline-grid;
        text-align: center;
        float: left;
    }
}
@media only screen and (max-width: 991px){

}
@media only screen and (max-width: 1180px){

}
